cURL
curl --request POST \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/install \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"name": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>"
}plugin-panel
Post table plugin panel install
Install a plugin to a table plugin panel
POST
/
table
/
{tableId}
/
plugin-panel
/
{pluginPanelId}
/
install
cURL
curl --request POST \
--url https://app.teable.ai/api/table/%7BtableId%7D/plugin-panel/%7BpluginPanelId%7D/install \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","pluginId":"string"}'{
"name": "<string>",
"pluginId": "<string>",
"pluginInstallId": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

